<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @image.name %>
</p>

<p>
  <strong>User:</strong>
  <%= @image.get_user_email %>
</p>

<p>
  <strong></strong>
  <%= image_tag(@image.picture.url, size: "300x300") if @image.picture? %>
</p>

<%= link_to 'Edit', edit_image_path(@image) %> |
<%= link_to 'Back', images_path %>
